X
X
Xip
Search…
Getting Started
Xip is designed to run on Ruby (MRI) 2.5+
While we don't require any C-based Ruby gems, we haven't yet certified Xip on other VMs (such as JRuby). However, we do intend to provide official support for JRuby and TruffleRuby soon.

Installation

You can install Stealth via RubyGems:
1
gem install xip
Copied!
Next, create your new bot:
1
xip new <bot_name>
Copied!
Last modified 9mo ago
Copy link
Contents
Installation